#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ansi-terminal
version: 0.6.1.1
id: ansi-terminal-0.6.1.1-3c737b5810ea1330377ce10ab93e41bb

license: BSD3
copyright:
maintainer: Roman Cheplyaka <roma@ro-che.info>
stability:
homepage: https://github.com/feuerbach/ansi-terminal
package-url:
synopsis: Simple ANSI terminal support, with Windows compatibility
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Common System.Console.ANSI.Unix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ansi-terminal-0.6.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ansi-terminal-0.6.1.1
              /usr/local/lib
hs-libraries: HSansi-terminal-0.6.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ansi-terminal-0.6.1.1/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ansi-terminal-0.6.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
